DOMDocument::getElementsByTagNameNS
DOMDocument::load
DOMDocument
PHP Manual

# DOMDocument::importNode

(No version information available, might be only in CVS)

DOMDocument::importNode — Import node into current document

### Description

DOMNode DOMDocument::importNode ( DOMNode `$importedNode` [, bool `$deep` ] )

This function returns a copy of the node to import and associates it with the current document.

### Parameters

`importedNode`

  The node to import.

`deep`

  If set to `TRUE`, this method will recursively import the subtree under the `importedNode` .

### Return Values

The copied node or `FALSE`, if it cannot be copied.

### Errors/Exceptions

DOMException is thrown if node cannot be imported.

DOMDocument::getElementsByTagNameNS
DOMDocument::load
DOMDocument
PHP Manual